Endpoint Vulnerability

CVE-2019-17498libssh2: integer overflow in SSH_MSG_DISCONNECT logic in packet.c [fedora-all]

Description

integer overflow in SSH_MSG_DISCONNECT logic in packet.c [fedora-all]

Affected Products

libssh2

References

CVE-2019-17498,